## libhtml-display-perl 0.39

=== debian/changelog ===
libhtml-display-perl (0.39-4) unstable; urgency=low

  * (Build) depend on "perl (>= 5.10.1) | libparent-perl" instead of
    "libparent-perl (>= 0.218)"; parent is in perl core now, and the lowest
    version of libparent-perl in the archive is 0.221-1 (closes: #578817).
  * Minimize debian/rules.
  * Convert to source format 3.0 (quilt).
  * debian/copyright: update formatting.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).
  * Remove versions from build dependencies that are already fulfilled in
    oldstable.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Apr 2010 19:09:05 +0200

libhtml-display-perl (0.39-3) unstable; urgency=low

  [ David Paleino ]
  * debian/control: removed myself from Uploaders (closes: #509495)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * rules,compat,control: upgrade to DH7
  * Standards-Version: 3.8.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 23 Dec 2008 10:26:02 +0200

libhtml-display-perl (0.39-2) unstable; urgency=high

  * Urgency high as fixes serious bug
  * Add Replaces: libwww-mechanize-shell-perl (<< 0.46-1) to allow partial
    upgrades. Closes: #451076

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Nov 2007 10:31:56 +0200

libhtml-display-perl (0.39-1) unstable; urgency=low

  * Initial Release.

 -- Damyan Ivanov <dmn@debian.org>  Tue, 30 Oct 2007 11:22:39 +0200
