=== debian/control ===
Source: libhtml-display-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.8.8-11.1),
 libhtml-tokeparser-simple-perl, liburi-perl, libwww-perl,
 perl (>= 5.10.1) | libparent-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/HTML-Display/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-display-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-display-perl/

Package: libhtml-display-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libhtml-tokeparser-simple-perl, liburi-perl, libwww-perl,
 perl (>= 5.10.1) | libparent-perl
Replaces: libwww-mechanize-shell-perl (<< 0.46-1)
Description: module for displaying HTML locally in a browser
 HTML::Display abstracts the task of displaying HTML to the user. The
 displaying is done by launching a browser and navigating it to either a
 temporary file with the HTML stored in it, or, if possible, by pushing the
 HTML directly into the browser window.
 .
 The module tries to automagically select the "correct" browser, but if it
 doesn't find a good browser, you can modify the behaviour by setting some
 environment variables.
