=== debian/control ===
Source: libhtml-display-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libhtml-tokeparser-simple-perl,
                     liburi-perl,
                     libwww-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-display-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-display-perl.git
Homepage: https://metacpan.org/release/HTML-Display

Package: libhtml-display-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-tokeparser-simple-perl,
         liburi-perl,
         libwww-perl
Description: module for displaying HTML locally in a browser
 HTML::Display abstracts the task of displaying HTML to the user. The
 displaying is done by launching a browser and navigating it to either a
 temporary file with the HTML stored in it, or, if possible, by pushing the
 HTML directly into the browser window.
 .
 The module tries to automagically select the "correct" browser, but if it
 doesn't find a good browser, you can modify the behaviour by setting some
 environment variables.
