=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Display .*/HTML-Display-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
